
VIRTUAL CREDIT CARD - Bug #14299

 iOS/BE [QR PAY] Registration Flow - Success Screen #7940

14 September 2022 10:11 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 14 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Final screen confirmation doesn't match with Wireframe

1.No [CC type] in "Rekening Sumber Dana"

2.Catatan should be in the below screen like in the wireframe

3.The writing size of "Transaksi" is bigger than "Selesai"

**This ticket is for iOS & BE

History

#1 - 14 September 2022 11:46 AM - santhosh Krishna

1.No [CC type] in "Rekening Sumber Dana" - completed by BE

new service that return name : -

url : /v4/front/register

#2 - 14 September 2022 01:06 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 14 September 2022 02:13 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#4 - 15 September 2022 03:38 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Issue: Final screen confirmation doesn't match with Wireframe

No [CC type] in "Rekening Sumber Dana"

Catatan should be in the below screen like in the wireframe

The writing size of "Transaksi" is bigger than "Selesai"

#5 - 15 September 2022 09:56 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#6 - 15 September 2022 10:28 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added
- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 202 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 91.8 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 143 KB15 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 90.2 KB15 September 2022 AMARBEER SINGH SIDHU amar.beer
